.ht--hero-section-lp .l-section-overlay {
  background: linear-gradient(
    180deg,
    rgba(16, 20, 24, 0) 68.82%,
    #101418 100%
  ) !important;
}

.ht--gradient {
  background: linear-gradient(90deg, #667085 16.72%, #e4f2ff 83.03%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ht--gradient-section {
  background-image: linear-gradient(
      180deg,
      #000000 0%,
      rgba(16, 20, 24, 0) 63.41%,
      #101418 86.8%
    ),
    url(/wp-content/uploads/2026/03/Callegari-01-1-min-1-scaled-1.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.ht--gradient-section::after {
  content: "";
  background: linear-gradient(
    180deg,
    #101418 35.14%,
    rgba(16, 20, 24, 0) 72.43%,
    rgba(255, 255, 255, 0.6) 89.24%,
    #fff 97.08%
  );
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

/* ______________________________________ */
.gform_required_legend {
  display: none !important;
}
#gform_4 .gfield_label {
  color: #fff !important;
}
#gform_4 .gform_required_legend {
  display: none !important;
}
#gform_4 #input_4_8_1 {
  border-radius: 6px !important;
}
#gform_4
  .gform-field-label.gform-field-label--type-inline.gfield_consent_label {
  color: #fff !important;
}
#gform_4 input[type="text"],
#gform_4 input[type="email"],
#gform_4 input[type="tel"] {
  border: none !important;
  border-bottom: 1px solid #fff !important;
  box-shadow: none !important;
}
#gform_fields_4 {
  grid-row-gap: 24px !important;
}

@media (max-width: 1024px) {
  #gform_4 {
    --inputs-font-size: 22px !important;
  }
}
